.col_4_wide.signup_form { padding: 0; }
.faq_accord li h3 { padding: 10px 35px 10px 10px; }
 @media screen and (max-width:1024px) {
.navigation { margin: 0; }
}
 @media screen and (max-width:930px) {
.container { width: 95%; }
.col_4_wide { width: 31%; margin: 1%; }
.col_8_wide { width: 64%; margin: 1%; }
.image_box, .video_box { height: auto; }
.section_left { width: 65%; }
.section_right { width: 30%; }
.label_check:last-child { margin: 0; }
.left_speakers_list li { max-width: none; width: 100%; margin: 2% 0; }
.guest_speakers { width: 100%; }
.calltoaction_blog { height: auto; padding: 20px }
.click_btn { position: static; width: auto; margin: 20px -20px -20px; display: block; padding: 15px 0 10px; height: auto; }
.contact_right { margin-left: 0; margin-top: 30px; float: none; }
.contact_left { float: none; }
.citydetails { width: 100%; }
.testimonials { margin: 45px 0; }
.testimonials li { width: 30%; margin: 1%; }
}
 @media screen and (max-width:800px) {
.top_header p { font-size: 18px; }
.ftr_sec { width: 24%; margin: 10px 0; }
.input_right { margin: 0; }
.form_Section { margin-bottom: 20px; }
.left_label { text-align: left; display: block; float: none; }
.news_list_img { width: 160px; }
.news_content { padding-left: 180px; }
}
@media screen and (max-width:767px) {.image_caption{position: relative;}
.social-icons, .topheader_download { position: static; margin-top: 30px; text-align: center;}
.top_hdr_main {text-align:center;}
.social-icons li { display: inline-block; vertical-align: top; float: none; }
.col_4_wide { width: 48%; margin: 1%; }
.col_8_wide { width: 98%; margin: 1%; }
.image_box, .video_box { height: auto; }
.image_box img, .video_box img { width: 100%; }
.adbox { text-align: center; }
.signup_form { width: 98%; }
.video_box:last-child { margin-top: 33px; }
.video_box:first-child { margin-top: 0; }
.ftr_sec { width: 33%; }
.section_left { width: 100%; }
.section_right { width: 100%; margin-top: 30px; }
.about_img { text-align: center; }
.logo { float: left; width: 100%; text-align:center; }
.logo img {height:40px;}
.navigation { display: none; }
.cate_list a { width: 48%; }
.input_right { margin: 0; }
.form_Section { margin-bottom: 20px; }
.left_label { text-align: left; display: block; float: none; }
.speakers_listing li { float: none; display: inline-block; vertical-align: top; }
.speakers_listing { text-align: center; }
.right_banner_Ad { text-align: center; }
.blog_list_img { width: 150px; }
.blog_content { padding-left: 170px; }
.left_speakers_list li { width: 100%; margin: 2% 0; }
.left_speakers_list ul { margin: 0; }
.featured_image { text-align: center; }
.guest_speakers { margin: 10px 0; }
.guest_speakers_main { margin: 0 0 20px; }
.dl-menuwrapper { display: block; margin-top: -78px; }
.different_location_tabs .rtabs { width: 100%; float: none; }
.different_location_tabs .rtabs:after { display: table; clear: both; content: ""; }
.different_location_tabs .rtabs li { width: 48%; float: left; margin: 1%; }
.different_location_tabs .panel-container { margin: 0; }
.citydetails { width: 50%; }
.action_head { font-size: 35px; }
.action_video { width: 100%; margin-bottom: 30px; }
.testimonials li { width: 100%; margin: 2% 0; }
.action_main_section h2 { font-size: 40px; }
.ic-outer {width:auto; text-align:center; float:none; background:#333;}
.ic-outer img {display:inline-block;}
.profile_heading_content {min-height:30px;}
.profile_heading_content {margin:20px 0;}
.center_text {display:none;}
.custom .social-icons {margin:0; float:right; padding-right:70px;}
.top_header {position:relative;}
.fleximenufor-mobile {position:absolute; width:100%; top:0px;}
.moduletable {position: relative;z-index: 1;}
.menu-button {float:right; z-index:2; position:relative;}
.menu-button.active {float:none;}
.nav-child {position:static;}
.nav-child li {float:none;}
.nav-child li li {float:none;}
.menuoverlay {display:none !important;}
.user_trip {padding:0; margin-top:20px; display:block;}
.cat_sel_form {display:block; width:100%; }
.cat_sel_form select {width:100%;}
.contact-icons {float:left; display:block;} 
.contact-icons li {float:left; margin-right:10px;}
.top_header:after {content:""; display:table; clear:both;}
#k2Container {padding:0 0 30px !important; margin:0 0 30px !important;}
.left_speakers_list li:last-child {margin-bottom: 0;}
.speaker_list_btn2 {padding:0;}
.bottom20 {margin-bottom: 30px;}
.featured_speakers_right {margin-bottom:30px;}
}

@media screen and (max-width:640px){
.signup_form_popup {width:95%; padding:20px;}
.field_subs {width:100%;}
.ic-outer {display:block; width:100%;}
.profile_heading_content {display:block; width:100%;}
}
@media screen and (max-width:568px) {
.col_4_wide { width: 98%; margin: 1%; }
.col_8_wide { width: 98%; margin: 1%; }
.ftr_sec { width: 50%; }
.row { margin: 0; }
.speakers_tab .rtabs li { width: 49%; text-align: center; margin-top: 3px; }
.section_social { float: none; margin-top: 0; margin-bottom: 20px; margin-bottom:20px; }
.section_social li { display: inline-block; float: none; vertical-align: top; }
.blog_list_img { float: none; text-align: center; margin-bottom: 20px; width: 100%; }
.blog_content { padding: 0; }
.news_list_img { width: 100%; float: none; text-align: center; }
.news_content { padding-left: 0; margin-top: 30px; }
.bear_tabs .rtabs li a {padding: 10px 6px 11px 15px;font-size: 10px;}
}
 @media screen and (max-width:480px) {
.carousel { width: 100%; }
.cate_list a { width: 100%; margin: 5px 0; }
.pagination_blog ul { text-align: center; }
.pagination_blog ul li { float: none; display: inline-block; vertical-align: top; }
.pagination_blog p { text-align: center; float: none; margin-top: 15px; }
.different_location_tabs .rtabs li { width: 100%; float: left; margin: 1% 0; }
.citydetails { width: 100%; }
.contact_listing { width: 100%; }
.contact_right p { width: auto; }
.contact_right p br { display: none; }
.multi_heading_red,.multi_heading_red span{font-size: 16px;line-height: 26px;}
.multi_heading_red{position: relative;top:-16px;}
.breadcrumb{border-bottom:none;}
.speakers_tab .rtabs { display: none;}
.social-icons li {margin-left:3px;}
.custom .social-icons {padding-right:40px;}
.contact-icons li {margin-right:7px;}
.header{padding:5px 0;}
}
